## ros-kinetic-rqt-pr2-dashboard 0.4.0

=== debian/changelog ===
ros-kinetic-rqt-pr2-dashboard (0.4.0-0xenial) xenial; urgency=high

  * fix for kinetic (fix Qt path) #19 <https://github.com/pr2/rqt_pr2_dashboard/issues/19>
  * Contributors: Furushchev

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Sun, 04 Feb 2018 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.7-0xenial) xenial; urgency=high

  * Merge pull request #17 <https://github.com/pr2/rqt_pr2_dashboard/issues/17> from jstnhuang/hydro-devel
    Hydro migration: pr2_etherCAT -> pr2_ethercat
  * Hydro migration: pr2_etherCAT -> pr2_ethercat
  * Contributors: Devon Ash, Justin Huang

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Mon, 04 May 2015 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.6-0xenial) xenial; urgency=high

  * update maintainer (#16 <https://github.com/PR2/rqt_pr2_dashboard/issues/16>)

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Tue, 28 Oct 2014 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.5-0xenial) xenial; urgency=high

  * add robot groups for rqt plugins

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Tue, 07 Jan 2014 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.4-0xenial) xenial; urgency=high

  * Catkinized version first released into public Hydro @130s

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Sun, 07 Jul 2013 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.3-0xenial) xenial; urgency=high

  * Fix; Can't disable breakers from dashboard #2 <https://github.com/ros-visualization/rqt_pr2_dashboard/issues/2>

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Wed, 16 Jan 2013 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.2-0xenial) xenial; urgency=high



 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Sat, 22 Dec 2012 15:00:00 -0000

ros-kinetic-rqt-pr2-dashboard (0.2.1-0xenial) xenial; urgency=high

  * first release into public Groovy

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Thu, 20 Dec 2012 15:00:00 -0000
