=== debian/control ===
Source: ros-kinetic-rqt-pr2-dashboard
Section: misc
Priority: extra
Maintainer: Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/rqt_pr2_dashboard
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-pr2-dashboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-diagnostic-msgs, ros-kinetic-pr2-msgs, ros-kinetic-pr2-power-board, ros-kinetic-roslib, ros-kinetic-rospy, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py, ros-kinetic-rqt-robot-dashboard, ros-kinetic-std-msgs, ros-kinetic-std-srvs
Description: rqt_pr2_dashboard is a GUI for debugging and controlling low-level state of the PR2.
 It shows things like battery status and breaker states, as well as integrating tools like rqt_console and robot_monitor.
